Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1556639 - gluster-block: FTBFS in F28
Summary: gluster-block: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gluster-block
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Niels de Vos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-15 00:19 UTC by Fedora Release Engineering
Modified: 2018-04-01 00:44 UTC (History)
2 users (show)

Fixed In Version: gluster-block-0.3-5.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-01 00:44:56 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2018-03-15 00:19 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2018-03-15 00:19 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2018-03-15 00:19 UTC, Fedora Release Engineering
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github gluster gluster-block issues 56 0 None None None 2018-03-15 11:31:47 UTC

Description Fedora Release Engineering 2018-03-15 00:19:23 UTC
Your package gluster-block failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=25520305

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Release Engineering 2018-03-15 00:19:28 UTC
Created attachment 1408246 [details]
build.log

Comment 2 Fedora Release Engineering 2018-03-15 00:19:32 UTC
Created attachment 1408247 [details]
root.log

Comment 3 Fedora Release Engineering 2018-03-15 00:19:35 UTC
Created attachment 1408248 [details]
state.log

Comment 4 Fedora Update System 2018-03-27 11:28:53 UTC
zmap-2.1.1-7.fc28 tlog-4-3.fc28 systemtap-3.2-8.fc28 syslog-ng-3.14.1-4.fc28 sway-0.15.1-3.fc28 strongswan-5.6.2-2.fc28 riemann-c-client-1.9.0-10.fc28 postgis-2.4.3-3.fc28 opensips-2.3.3-3.fc28 openhpi-3.7.0-5.fc28 newsbeuter-2.9-9.fc28 ndctl-59.2-2.fc28 mypaint-1.2.1-18.fc28 libvmi-0.11.0-13.20170706gite919365.fc28 libverto-jsonrpc-0.1.0-19.fc28 libu2f-server-1.0.1-12.fc28 libu2f-host-1.1.4-3.fc28 libstorj-1.0.2-5.fc28 libreport-2.9.3-8.fc28 libmypaint-1.3.0-7.fc28 lcgdm-dav-0.20.0-2.fc28 json-c-0.13.1-1.fc28 gluster-block-0.3-5.fc28 girara-0.2.7-7.fc28 gfal2-2.15.3-2.fc28 gdcm-2.8.4-5.fc28 gdal-2.2.4-2.fc28 fwts-18.01.00-2.fc28 freeradius-3.0.15-12.fc28 filezilla-3.32.0-0.rc1.fc28.1 fastd-18-9.fc28 device-mapper-multipath-0.7.4-2.git07e7bd5.fc28 cryptsetup-2.0.2-2.fc28 bluez-5.49-2.fc28 abrt-2.10.8-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a2b3791b2b

Comment 5 Fedora Update System 2018-03-27 11:41:51 UTC
abrt-2.10.8-2.fc28 bluez-5.49-2.fc28 cryptsetup-2.0.2-2.fc28 device-mapper-multipath-0.7.4-2.git07e7bd5.fc28 fastd-18-9.fc28 filezilla-3.32.0-0.rc1.fc28.1 freeradius-3.0.15-12.fc28 fwts-18.01.00-2.fc28 gdal-2.2.4-2.fc28 gdcm-2.8.4-5.fc28 gfal2-2.15.3-2.fc28 girara-0.2.7-7.fc28 gluster-block-0.3-5.fc28 json-c-0.13.1-1.fc28 lcgdm-dav-0.20.0-2.fc28 libmypaint-1.3.0-7.fc28 libreport-2.9.3-8.fc28 libstorj-1.0.2-5.fc28 libu2f-host-1.1.4-3.fc28 libu2f-server-1.0.1-12.fc28 libverto-jsonrpc-0.1.0-19.fc28 libvmi-0.11.0-13.20170706gite919365.fc28 mypaint-1.2.1-18.fc28 ndctl-59.2-2.fc28 newsbeuter-2.9-9.fc28 openhpi-3.7.0-5.fc28 opensips-2.3.3-3.fc28 postgis-2.4.3-3.fc28 riemann-c-client-1.9.0-10.fc28 strongswan-5.6.2-2.fc28 sway-0.15.1-3.fc28 syslog-ng-3.14.1-4.fc28 systemtap-3.2-8.fc28 tlog-4-3.fc28 zmap-2.1.1-7.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a2b3791b2b

Comment 6 Fedora Update System 2018-03-27 17:54:00 UTC
abrt-2.10.8-2.fc28, bluez-5.49-2.fc28, cryptsetup-2.0.2-2.fc28, device-mapper-multipath-0.7.4-2.git07e7bd5.fc28, fastd-18-9.fc28, filezilla-3.32.0-0.rc1.fc28.1, freeradius-3.0.15-12.fc28, fwts-18.01.00-2.fc28, gdal-2.2.4-2.fc28, gdcm-2.8.4-5.fc28, gfal2-2.15.3-2.fc28, girara-0.2.7-7.fc28, gluster-block-0.3-5.fc28, json-c-0.13.1-1.fc28, lcgdm-dav-0.20.0-2.fc28, libmypaint-1.3.0-7.fc28, libreport-2.9.3-8.fc28, libstorj-1.0.2-5.fc28, libu2f-host-1.1.4-3.fc28, libu2f-server-1.0.1-12.fc28, libverto-jsonrpc-0.1.0-19.fc28, libvmi-0.11.0-13.20170706gite919365.fc28, mypaint-1.2.1-18.fc28, ndctl-59.2-2.fc28, newsbeuter-2.9-9.fc28, openhpi-3.7.0-5.fc28, opensips-2.3.3-3.fc28, postgis-2.4.3-3.fc28, riemann-c-client-1.9.0-10.fc28, strongswan-5.6.2-2.fc28, sway-0.15.1-3.fc28, syslog-ng-3.14.1-4.fc28, systemtap-3.2-8.fc28, tlog-4-3.fc28, zmap-2.1.1-7.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a2b3791b2b

Comment 7 Fedora Update System 2018-04-01 00:44:56 UTC
abrt-2.10.8-2.fc28, bluez-5.49-2.fc28, cryptsetup-2.0.2-2.fc28, device-mapper-multipath-0.7.4-2.git07e7bd5.fc28, fastd-18-9.fc28, filezilla-3.32.0-0.rc1.fc28.1, freeradius-3.0.15-12.fc28, fwts-18.01.00-2.fc28, gdal-2.2.4-2.fc28, gdcm-2.8.4-5.fc28, gfal2-2.15.3-2.fc28, girara-0.2.7-7.fc28, gluster-block-0.3-5.fc28, json-c-0.13.1-1.fc28, lcgdm-dav-0.20.0-2.fc28, libmypaint-1.3.0-7.fc28, libreport-2.9.3-8.fc28, libstorj-1.0.2-5.fc28, libu2f-host-1.1.4-3.fc28, libu2f-server-1.0.1-12.fc28, libverto-jsonrpc-0.1.0-19.fc28, libvmi-0.11.0-13.20170706gite919365.fc28, mypaint-1.2.1-18.fc28, ndctl-59.2-2.fc28, newsbeuter-2.9-9.fc28, openhpi-3.7.0-5.fc28, opensips-2.3.3-3.fc28, postgis-2.4.3-3.fc28, riemann-c-client-1.9.0-10.fc28, strongswan-5.6.2-2.fc28, sway-0.15.1-3.fc28, syslog-ng-3.14.1-4.fc28, systemtap-3.2-8.fc28, tlog-4-3.fc28, zmap-2.1.1-7.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.